Error

two or more packages specified (libmarblewidget19 libsane-extras)